## unit-translator 0.5

=== Makefile ===
#! make -f

VERSION=0.5

export UTRANS_DATA_DIR ?= $(CURDIR)
export SYSTEMD_UNIT_PATH=./input

all:
	sed -i 's#^readonly VERSION=[[:digit:]]\+\(\.[[:digit:]]\)\+#readonly VERSION=$(VERSION)#' utrans

	sed -i -e '1 s#Version [[:digit:]]\+\(\.[[:digit:]]\)\+#Version $(VERSION)#' \
	-e '1 s#"[[:digit:]]\{4\}-[[:digit:]]\{2\}-[[:digit:]]\{2\}"#$(shell date -I)#' man/*.1

check: shellcheck mancheck
	cd ./t && ./run

mancheck: man/*.1
	groff -mandoc -t -K utf8 -ww -b -z $?

shellcheck:
ifeq (, $(shell which shellcheck))
	$(warning "No shellcheck found in $(PATH), skipping")
else
	shellcheck --external-sources --exclude SC2155 --severity=info utrans
	shellcheck utrans-rc
endif

clean:

update-expected:
	cd ./t && ./update
