=== debian/changelog ===
unit-translator (0.5-1) unstable; urgency=medium

  * New upstream version 0.5.
  * d/control: update descriptions.

 -- Mark Hindley <leepen@debian.org>  Mon, 04 Nov 2024 17:32:05 +0000

unit-translator (0.4-1) unstable; urgency=medium

  * New upstream release 0.4.
    - includes new utrans-deb utility to translate all services
      in one or more deb files together (thanks to Ralph Ronnquist).

 -- Mark Hindley <leepen@debian.org>  Mon, 07 Oct 2024 17:49:23 +0100

unit-translator (0.3-1) unstable; urgency=medium

  * New upstream version 0.3.
  * d/control:
    - add sysv-rc and runit-init as alternative dependencies.
    - add lsb backend to description.
    - utrans Depends libcap2-bin for generated Capability test.
  * t/ and d/t: require /etc/insserv.conf.d/rpcbind.

 -- Mark Hindley <leepen@debian.org>  Mon, 09 Sep 2024 11:15:18 +0100

unit-translator (0.2.1-1) unstable; urgency=medium

  * New upstream Version 0.2.1 (fixup Makefile clean recipe).

 -- Mark Hindley <leepen@debian.org>  Sun, 25 Aug 2024 17:00:24 +0100

unit-translator (0.2-1) unstable; urgency=medium

  * New upstream Version 0.2.
  * d/watch: fix to match upstream style (v0.2).
  * d/control: change build-dep pandoc to groff-base.
  * d/t: add autopkgtest.
  * d/utrans-rc.triggers: also trigger on /lib/systemd/system.

 -- Mark Hindley <leepen@debian.org>  Sun, 25 Aug 2024 15:47:43 +0100

unit-translator (0.1-2) experimental; urgency=medium

  * d/control: utrans-rc add Depends ucf, sudo.

 -- Mark Hindley <leepen@debian.org>  Thu, 22 Aug 2024 17:47:51 +0100

unit-translator (0.1-1) experimental; urgency=medium

  * Initial release. (Closes: #1016038)

 -- Mark Hindley <leepen@debian.org>  Tue, 20 Aug 2024 14:26:04 +0100
