=== debian/control ===
Source: unit-translator
Section: admin
Priority: optional
Maintainer: Mark Hindley <leepen@debian.org>
Build-Depends: debhelper-compat (= 13),
               groff-base,
	       rpcbind <!nocheck>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://git.devuan.org/leepen/unit-translator.git -b debian
Vcs-Browser: https://git.devuan.org/leepen/unit-translator/src/branch/main
Homepage: https://git.devuan.org/leepen/unit-translator

Package: utrans
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}, libcap2-bin
Recommends:
	cron,
	openrc | sysv-rc | runit-init,
	sasa | socket-activate,
	xinetd | inet-superserver
Description: Translator for systemd units
 low level utilities to convert systemd units to generic unix equivalents.
 .
 By default openrc, cron and xinetd are supported. Alternative output backends
 can be loaded at runtime. Available alternative backends: inetd, LSB-style
 initscripts (as used by sysv-rc, runit, etc.).

Package: utrans-rc
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends},
	cron | cron-daemon,
	openrc | sysv-rc | runit-init,
	sasa | socket-activate,
	sudo,
	ucf,
	utrans,
	xinetd | inet-superserver
Description: Generate generic unix system configuration from systemd units
 includes utrans-rc, a wrapper around utrans to convert systemd units to generic
 unix configuration files. The generated files are installed and activated using
 sudo and ucf whilst preserving user modifications and avoiding overwriting
 files belonging to other packages.
 .
 In addition to manual invocation of the utrans-rc script, a dpkg trigger is
 also installed to automatically detect and handle units which have been newly
 (un)installed by other packages.
