## unit-translator 0.6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #! make -f
 
-VERSION=0.5
+VERSION=0.6
 
 export UTRANS_DATA_DIR ?= $(CURDIR)
 export SYSTEMD_UNIT_PATH=./input
