=== debian/changelog ===
unit-translator (0.6-4) unstable; urgency=medium

  * d/p/LSB-gracefully-handle-missing-insserv: update to also consider
    /etc/insserv.conf.d. Fixes test failure caused by rpcbind insserv
    fragment being ignored.

 -- Mark Hindley <leepen@debian.org>  Fri, 24 Jan 2025 10:09:40 +0000

unit-translator (0.6-3) unstable; urgency=medium

  * Add patch to handle missing /etc/insserv.conf gracefully; fixes
    piuparts regression.

 -- Mark Hindley <leepen@debian.org>  Fri, 24 Jan 2025 08:16:17 +0000

unit-translator (0.6-2) unstable; urgency=medium

  * d/control: drop strictly unnecessary utrans-rc Depends and rely on
    utrans Recommends. Helps autopkgtests pass on Debian infra.

 -- Mark Hindley <leepen@debian.org>  Thu, 23 Jan 2025 10:43:23 +0000

unit-translator (0.6-1) unstable; urgency=medium

  * New upstream version 0.6.
  * utrans-rc.postrm:
    - fix removal of sysv links on purge.
    - fix removal of ucf droppings on purge.

 -- Mark Hindley <leepen@debian.org>  Mon, 11 Nov 2024 13:59:44 +0000
