## unit-translator 0.7

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #! make -f
 
-VERSION=0.6
+VERSION=0.7
 
 export UTRANS_DATA_DIR ?= $(CURDIR)
 export SYSTEMD_UNIT_PATH=./input
