=== debian/changelog ===
unit-translator (0.7-1) unstable; urgency=medium

  * New upstream version 0.7. Includes:-
    - backends/lsb: remove stray '[' in SecureBits substitution.
      (Closes: #1094329)

 -- Mark Hindley <leepen@debian.org>  Tue, 28 Jan 2025 11:23:10 +0000
