=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}, libcap2-bin
 Recommends:
-	cron,
+	cron | cron-daemon,
 	openrc | sysv-rc | runit-init,
 	sasa | socket-activate,
 	xinetd | inet-superserver
@@ -32,13 +32,9 @@
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends},
-	cron | cron-daemon,
-	openrc | sysv-rc | runit-init,
-	sasa | socket-activate,
 	sudo,
 	ucf,
 	utrans,
-	xinetd | inet-superserver
 Description: Generate generic unix system configuration from systemd units
  includes utrans-rc, a wrapper around utrans to convert systemd units to generic
  unix configuration files. The generated files are installed and activated using
