=== debian/tests/control ===
Test-Command: cd ./t && SYSTEMD_UNIT_PATH=./input ./run
Features: test-name=upstream
Restrictions: allow-stderr
Depends: @, rpcbind
