=== debian/changelog ===
unit-translator (0.8-1) unstable; urgency=medium

  * New upstream version 0.8

 -- Mark Hindley <leepen@debian.org>  Wed, 24 Sep 2025 16:42:09 +0100

unit-translator (0.7-2) unstable; urgency=medium

  * d/control: bump Standards Version (no changes).
  * utrans-rc.postinst: use manual trigger to regenerate scripts so that
    it happens after all packages are configured. (Closes: #1108949)

 -- Mark Hindley <leepen@debian.org>  Sat, 12 Jul 2025 12:56:36 +0100
