=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://git.devuan.org/LeePen/unit-translator \
refs/tags/v([\d\.]+)
